Siemens 3VA2010-5HN36-0BC0

Artikelnummer:12.158.585B
Hersteller:Siemens
Hersteller-Nr:3VA2010-5HN36-0BC0
Typbezeichnung:3VA2010-5HN36-0BC0
EAN:4042949029564
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+0,09 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
545,46 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 3VA2010-5HN36-0BC0 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. Leistungsschalter 3VA2 Icu=55kA, LSI, In=100A Ir=40A-100A Isd=1,5-10x Ir.

Detaillierte Produktinformationen:
Leistungsschalter 3VA2 IEC Frame 100 Schaltvermögenklasse M Icu=55kA @ 415V 3-polig, Anlagenschutz ETU350, LSI, In=100A Überlastschutz Ir=40A...100A Kurzschlussschutz Isd=1,5...10 x Ir, Ii=12 x In Klemmenanschluss Unterspannungsauslöser (UVR) 24V DC 2 Hilfsschalter HQ
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN 4042949029564. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6
Art des Relaisausgangs Wechsler 30 min Ja
Verschmutzungsgrad 2 A 1 000 1/h mm
Farbe 24 V 50 Hz Ja
Material des Betätigungselements DC 8 000 45°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000 45°
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C
Breite Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 800 A
Betriebsmittelkennzeichen kompakt 5,8 kg Ja
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm 10 ... 500 Hz: 5g 243,3 A
mechanische Lebensdauer (Schaltspiele) optional
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 229 A 50 Hz
Betriebsmittelkennzeichen Ja
https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Umgebungstemperatur 4 µs Ja 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Dokumentenklasse 4 Ja 36 kA
Anzugsdrehmoment der Schrauben im Halter Ja Ja 24 V
https://support.automation.siemens.com/WW/view/de/8MF2008-5R/all Ja 0,1 % 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 121 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja Anlagenschutz 38 mm
einstellbarer Ansprechwert Strom / des Ja FESTEINBAU 1 250 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr min. Nein
Anzahl der Schließer Ja
Anzahl der Eingänge Ja
Betriebsstrom bei DC-13 Ja Nein
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in Nein
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 24 V 150 kA
Betriebsspannung RFC1907 4 000 A 6 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 25 x 8 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss
Anzahl der VLANs / maximal Ja EN 61000-6-2 181 mm
mehrdrähtig 1 ... 4094 Ja
Anschlussquerschnitt, Schraubenflachanschluss; Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4)
Produktbestandteil Ja Nein 3VA9608-0BB11
Ausführung des elektrischen Anschlusses Nein Nein 15 A
Produkterweiterung / optional / Motorantrieb Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
Kunden kauften auch
6104201108501

HARTING DEUTSCHLAND GMBH&CO.KG 6104201108501

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.831,34 €
7.831,34 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VL2515-2PH30-0AA0

Siemens 3VL2515-2PH30-0AA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.445,32 €
1.445,32 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
CHAL3 200 2000-830 HFIX RSB

Zumtobel CHAL3 200 2000-830 HFIX RSB 92989248

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
174,58 €
174,58 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WL1112-2CB36-4GN2-ZP00R21S07T40

Siemens 3WL1112-2CB36-4GN2-ZP00R21S07T40

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
8.847,83 €
8.847,83 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
FLUKEPACK30

Fluke FLUKEPACK30 4983088

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
290,04 €
290,04 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
EMUG 50 BK

Wiska EMUG 50 BK 10061786

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
110,09 €
110,09 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:39:35